.sort-grid-list-container {
    border-bottom: 1px solid #eaeaea;
    clear: both;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 7px;
}
.sort-container {
    float: left;
}
.grid-list-container {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 22px;
}
#sort-text {
    color: #999;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 15px;
    margin-top: 15px;
}
#sort-container-selected {
    border: 1px solid #dddde0;
    border-radius: 4px;
    box-shadow: 2px 3px 0 0 #f2f2f3 inset;
    box-sizing: border-box;
    display: block;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-top: 5px;
    width: 160px;
    cursor: pointer;
    margin-bottom: 14px;
}
#sort-container-selected span {
    display: block;
    margin-right: 5px;
    background-color: transparent;
    background-image: url("../image/sprites/sprite_sort_option.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 13px 10px;
    cursor: pointer;
}
#sort-container {
    width: 245px;
    z-index: 999; 
    position: absolute;
    right: 0px;
    top: 53px;
    margin: 0px;
    padding: 0px 3px 20px 15px;
    display: none;
    text-align: left;
    background: #fff none repeat scroll 0 0;
    border: 1px solid 1px solid #f8bcbb;
    box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.4);
}
#sort-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#sort-container ul li {
    display: block;
}
#sort-container ul li a {
    background-color: transparent;
    border-bottom: 1px solid #eaeaea;
    color: #ff008c;
    display: block;
    font-family: arial,sans-serif;
    padding: 10px 0;
    position: relative;
    z-index: 994;
    font-size: 14px;
    line-height: 16px;
}
#sort-container ul li a:hover {
    text-decoration: underline;
	color: #ff008c;
}


#sort-container ul li > span {
    background-color: transparent;
    border-bottom: 1px solid #eaeaea;
    display: block;
    padding: 10px 10px 10px 0;
    font-size: 14px;
    line-height: 16px;
    color: #424242;
    cursor: default;
    font-family: arial,sans-serif;
}
#sort-container ul li > span > span {
    display: block;
    margin-right: 10px 10px 10px 0;
    background-color: transparent;
    background-image: url("../image/sprites/sprite_ok.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 16px 14px;
    cursor: default;
}



#grid-view {
    background-color: #ffffff;
    border: 1px solid #ececec;
    border-radius: 3px;
    box-shadow: 3px 3px 7px 0 rgba(200, 200, 200, 0.5), 0 -3px 0 0 #c1c1c1 inset;
    display: block;
    height: 34px;
    width: 45px;
    z-index: 2;
    padding: 0 !important;
    top: -2px;
    background: -moz-linear-gradient(center top , #fff, #f1f1f1);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -o-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: linear-gradient(to bottom, #fff 0%, #f1f1f1 100%);
    border-right: none;
}
#grid-view span {
    background-color: transparent;
    background-image: url("../image/sprites/sprite_view_grid.png");
    background-position: center -142px;
    background-repeat: no-repeat;
    background-size: 14px 200px;
    display: block;
    height: 34px;
    width: 45px;
}
#grid-view:hover {
    background: -moz-linear-gradient(center top , #fff, #FCFCEE);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #FCFCEE));
    background: -webkit-linear-gradient(top, #fff 0%, #FCFCEE 100%);
    background: -o-linear-gradient(top, #fff 0%, #FCFCEE 100%);
    background: -ms-linear-gradient(top, #fff 0%, #FCFCEE 100%);
    background: linear-gradient(to bottom, #fff 0%, #FCFCEE 100%);
}
#grid-view:hover span {
    background-position: center -92px;
}

#grid-view:active,
#grid-view:focus {
    background: -moz-linear-gradient(center top , #fff, #f1f1f1);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -o-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: linear-gradient(to bottom, #fff 0%, #f1f1f1 100%);
    outline: none!important;
    top: 0px;
    box-shadow: 1px 1px 2px 0 rgba(200, 200, 200, 0.5), 0 0px 0 0 #fff inset;
    height: 30px;
}
#grid-view:active span,
#grid-view:focus span {
    background-position: center 7px;
    outline: none!important;
    height: 30px;
}


#grid-view.grid-view-selected,
#grid-view.grid-view-selected:hover,
#grid-view.grid-view-selected:active,
#grid-view.grid-view-selected:focus {
    background-color: #fff;
    background-image: none;
    border: 1px solid #dddde0;
    border-radius: 3px 0 0  3px;
    box-shadow: 2px 3px 0 0 #f2f2f3 inset;
    display: block;
    height: 30px;
    z-index: 1;
    top: 0px;
    outline: none!important;
}
#grid-view.grid-view-selected span,
#grid-view.grid-view-selected:hover span,
#grid-view.grid-view-selected:active span,
#grid-view.grid-view-selected:focus span {
    background-color: transparent;
    background-position: center -42px;
    display: block;
    height: 30px;
    z-index: 1;
    top: 0px;
    outline: none!important;
}









#list-view {
    background-color: #ffffff;
    border: 1px solid #ececec;
    border-radius: 3px;
    box-shadow: 3px 3px 7px 0 rgba(200, 200, 200, 0.5), 0 -3px 0 0 #c1c1c1 inset;
    display: block;
    height: 34px;
    width: 45px;
    z-index: 2;
    padding: 0 !important;
    top: -2px;
    background: -moz-linear-gradient(center top , #fff, #f1f1f1);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -o-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: linear-gradient(to bottom, #fff 0%, #f1f1f1 100%);
    border-right: none;
}
#list-view span {
    background-color: transparent;
    background-image: url("../image/sprites/sprite_view_list.png");
    background-position: center -142px;
    background-repeat: no-repeat;
    background-size: 19px 200px;
    display: block;
    height: 34px;
    width: 45px;
}
#list-view:hover {
    background: -moz-linear-gradient(center top , #fff, #FCFCEE);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #FCFCEE));
    background: -webkit-linear-gradient(top, #fff 0%, #FCFCEE 100%);
    background: -o-linear-gradient(top, #fff 0%, #FCFCEE 100%);
    background: -ms-linear-gradient(top, #fff 0%, #FCFCEE 100%);
    background: linear-gradient(to bottom, #fff 0%, #FCFCEE 100%);
}
#list-view:hover span {
    background-position: center -92px;
}

#list-view:active,
#list-view:focus {
    background: -moz-linear-gradient(center top , #fff, #f1f1f1);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f1f1f1));
    background: -webkit-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -o-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: -ms-linear-gradient(top, #fff 0%, #f1f1f1 100%);
    background: linear-gradient(to bottom, #fff 0%, #f1f1f1 100%);
    outline: none!important;
    top: 0px;
    box-shadow: 1px 1px 2px 0 rgba(200, 200, 200, 0.5), 0 0px 0 0 #fff inset;
    height: 30px;
}
#list-view:active span,
#list-view:focus span {
    background-position: center 7px;
    outline: none!important;
    height: 30px;
}


#list-view.list-view-selected,
#list-view.list-view-selected:hover,
#list-view.list-view-selected:active,
#list-view.list-view-selected:focus {
    background-color: #fff;
    background-image: none;
    border: 1px solid #dddde0;
    border-radius: 0 3px 3px 0;
    box-shadow: 2px 3px 0 0 #f2f2f3 inset;
    display: block;
    height: 30px;
    z-index: 1;
    top: 0px;
    outline: none!important;
}
#list-view.list-view-selected span,
#list-view.list-view-selected:hover span,
#list-view.list-view-selected:active span,
#list-view.list-view-selected:focus span {
    background-color: transparent;
    background-position: center -42px;
    display: block;
    height: 30px;
    z-index: 1;
    top: 0px;
    outline: none!important;
}





@media (max-width: 767px) {
    .grid-list-container {
        display: none;
    }
    #sort-container {
        right: 0px;
    }
}


    .grid-list-container {
        display: none !important;
    }